Subject: Anyone interested in Cellular Automata?

From: Wan Arthur <[email-masked]>
Date: Thu, 14 Jul 1994 22:45:31 +0800 (SST)

Dear Netters,

I am interested in Cellular Automata and especially in its applications to
chemistry and biology. But as far as I know, there is still only limited
progress in that field. Would you please provide me what you know about 
it? Any ideas or comments?

Any materials, bibliographies concerned with Cellular Automata are also
appreciated. Of course I will summarize the replies to the list. 

Thank you for concern.

Arthur

+----------------------------------------+
|                                        |                                
|    Arthur Wang                         | 
|                                        |            
|    Molecular Design Lab                |
|    Institute of Physical Chemistry     |
|    Peking University                   |
|    Beijing   100871                    |
|    P.R.China                           |
|                                        |
|    E-mail:                             | 
|    [email-masked]    |
|    Telephone:                          |
|    (861)2501490                        |
|                                        |
+----------------------------------------+